@font-face {
  font-family: "iconfont"; /* Project id 5117036 */
  src: url('iconfont.woff2?t=1770363428705') format('woff2'),
       url('iconfont.woff?t=1770363428705') format('woff'),
       url('iconfont.ttf?t=1770363428705') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-print:before {
  content: "\e67a";
}

.icon-top:before {
  content: "\e681";
}

.icon-Locationpinmarker:before {
  content: "\e9cf";
}

.icon-cross:before {
  content: "\e75a";
}

.icon-menu:before {
  content: "\e774";
}

.icon-search:before {
  content: "\e67d";
}

.icon-chevron-left:before {
  content: "\e74d";
}

.icon-chevron-left-circle:before {
  content: "\e74e";
}

.icon-chevron-right:before {
  content: "\e74f";
}

.icon-chevron-right-circle:before {
  content: "\e750";
}

.icon-MINUS:before {
  content: "\e6b2";
}

.icon-PLUS:before {
  content: "\e6b6";
}

